.bg-main{
  background-image: url("src/assets/images/fondoNosotros.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  width: 100%;
  height: auto;
  position: relative;
}
